@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

body,
html {
    font-family: '微软雅黑', Arial;
    font-size: .24rem;
    color: #fbfbfb;
    background: #fff;
}

a {
    text-decoration: none;
    color: #fbfbfb;
    cursor: pointer;
    outline: none;
}

a:active {
    color: #fff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

i,
em {
    font-style: normal;
}

ul,
li {
    list-style: none;
}

img {
    border: 0 none;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input {
    outline: none;
    border-radius: 0;
    font-size: .24rem;
    border: none;
}

select {
    border: none;
    outline: none;
}

input::-webkit-input-placeholder {
    color: #DDDDDD;
}

input::-moz-placeholder {
    color: #DDDDDD;
}

input:-moz-placeholder {
    color: #DDDDDD;
}

input:-ms-input-placeholder {
    color: #DDDDDD;
}

.zg_body {
    padding-bottom: 1.2rem;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}

.clearfix {
    *zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.qrcode {
    width: 50%;
    display: block;
    margin: 0.1rem auto;
}

.mobile {
    width: 7.5rem;
    margin: 0 auto;
    font-size: .24rem;
    background: #fff;
    padding-bottom: .4rem;
}

.header {
    width: 7rem;
    height: .8rem;
    margin: 0 auto;
    background: #fff;
    padding: 0 .25rem;
}

.header .logo {
    height: .5rem;
    margin-top: .1rem;
    float: left;
}

.header .tel {
    float: right;
    font-size: .3rem;
    color: #fbfbfb;
    line-height: .8rem;
}

.mobile .banner {
    width: 100%;
    display: block;
}


/* 表单 */

.center {
    width: 7.0rem;
    height: 100%;
    margin: 0 auto;
    border-radius: 0.2rem;
    box-shadow: 0 0 0.2rem #ccc;
    padding: 0.1rem 0 0.4rem 0;
    margin-top: 0.3rem;
}

.center.m2 {
    margin-top: 0.8rem;
}

.center h1 {
    text-align: center;
    font-size: 0.4rem;
    color: #222;
    font-weight: bold;
    padding-top: 0.1rem;
}

.center h1 span {
    color: #c30101;
}

.index-login {
    margin: 0.2rem auto 0;
    border-radius: 0.25rem;
    background-size: 100%;
    margin-left: 0.3rem
}

.form-item {
    position: relative;
    margin: 0.14rem auto 0;
    width: 6rem;
    height: 0.7rem;
    border: 0.01rem solid #ccc;
    border-radius: 0.7rem;
}

.form-item select,
.form-item input {
    border: none;
    width: 100%;
    height: 100%;
    font-size: 0.2rem;
    outline: none;
    box-sizing: border-box;
    text-indent: 0.2rem;
    border-radius: 0.6rem;
    color: #333;
    background: #ffffff;
}

.form-item input::-webkit-input-placeholder {
    color: #222;
}

input::-moz-input-placeholder {
    color: #222;
}

input::-ms-input-placeholder {
    color: #222;
}

.form-item.yzm {
    border: none;
}

.form-item.yzm #yzm {
    border-radius: 0.4rem;
    border: 0.01rem solid #ccc;
}

.form-item a {
    display: inline-block;
    width: 1.4rem;
    color: #fff;
    font-size: 0.18rem;
    text-align: center;
    height: 0.35rem;
    border-radius: 0.05rem;
}

.form-item a#getyzm {
    position: absolute;
    background: #c30101;
    color: #fff;
    width: 1.2rem;
    height: 0.7rem;
    border-radius: 0.7rem;
    font-weight: bold;
    right: 0px;
    top: 0px;
    line-height: 0.7rem;
}

#submit {
    border-radius: 0.35rem;
    width: 6rem;
    height: 0.7rem;
    margin: 0.16rem auto 0;
    background: #c30101;
    color: #fff;
    font-size: 0.26rem;
    line-height: 0.7rem;
    text-align: center;
    cursor: pointer;
    letter-spacing: 0.04rem;
    font-weight: bold;
}

.telqq {
    width: 7.5rem;
    height: .9rem;
    background: url(../images/m_line.png) #313030 center 0 repeat-y;
    opacity: 0.9;
    font: normal 0.36rem/.9rem normal;
    text-align: center;
    position: fixed;
    z-index: 99;
    bottom: 0;
    color: #fffffd;
    left: 50%;
    margin-left: -3.75rem;
}

.qq {
    width: 3.5rem;
    padding-left: .25rem;
    float: left;
    background: url(../images/m_qq_bg.png) no-repeat .8rem center;
    background-size: .42rem .45rem;
    letter-spacing: 0.02rem;
}

.tel2 {
    width: 3.5rem;
    padding-left: .25rem;
    float: left;
    background: url(../images/m_tel_bg.png) no-repeat .3rem center #C30101;
    background-size: 0.42rem 0.46rem;
}

.telqq a {
    color: #fffffd;
    font: normal 0.36rem/.9rem normal;
    display: block;
}

.qq a {
    padding-left: .25rem;
}

 /* 隐私 */
 .policy_label{
    display: block;
    width:100% !important;
    cursor: pointer;
    margin:0.125rem auto;
    text-align: center;
}
.policy_label input{
    height:0.25rem !important;
    width:0.25rem !important;
    vertical-align: middle;
    display: inline-block;
    -webkit-appearance: checkbox;
}
.policy_label span{
    vertical-align: middle;
    font-size:0.175rem;
    color: #333333;
}
.policy_label span a{
    font-size: 0.175rem;
    color:#1579D7;
}
.policy_label span a:hover{
    text-decoration:underline;
}
/* 校验码 */
.tis .code{
    margin-left: 0.1rem;
    width: 1.4rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    border-radius: 0.05rem;
    font-style:italic;
    color:#0A0BFF;
    font-size:0.225rem;
    letter-spacing:0.0375rem;
    font-weight:bold;
    float:left;
    cursor:pointer;
    line-height:0.525rem;
    text-align:center;
    vertical-align:middle;
}
.tis .buttoncss{
    cursor: pointer;
    background: #3279FE;
    width: 4.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    text-align: center;
    color: #fff;
    letter-spacing: 0.025rem;
    font-size: 0.2rem;
    border: none;
    margin-top: 0.3rem;
}
.tis .zg_covertis{
    position: fixed;
    left:0;
    top: 0;
    bottom: 0;
    right:0;
    background:#000;
    opacity:0.6;
    filter:alpha(opacity=60);
    z-index:9999999;
    display: none;
}
.tis .zgzf_ycxf {
    width: 0.875rem;
    height: auto;
    position: fixed;
    right: 0.125rem;
    top: 1.25rem;
    z-index: 22;
}
.tis .zg_xf {
    position: fixed;
    left: 50%;
    top: 50%;
    width: 5rem;
    background: #fff;
    padding: 0.625rem 0.75rem;
    border: 0.0125rem solid #aeaeae;
    transform: translate(-50%, -50%);
    z-index: 99999999;
    display: none;
}
.tis .zg_xf em {
    display: block;
    width: 0.62rem;
    height: 0.62rem;
    position: absolute;
    left: 50%;
    margin-left: -0.1875rem;
    bottom: -1rem;
    text-align: center;
    line-height: 0.125rem;
    font: bold 0.225rem/0.375rem Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;
}
.tis .zg_xf h1{
    font-size: 0.25rem;
    color: #333;
}
.tis .zg_xf p{
    font-size: 0.25rem;
    color: #333;
    padding-top: 0.175rem;
    line-height: 0.45rem;
}
.tis .zg_xf p span{
    color: #F05050;
}
.tis .zg_xf p.zhushi{
    font-size: 0.175rem;
    color: #F05050;
    font-weight: bold;
    line-height: 1;
}
.tis .zg_xf a{
    width: 2.5rem;
    height: 0.625rem;
    line-height: 0.625rem;
    display: block;
    margin: auto;
    border-radius: 0.05rem;
    font-size: 0.2rem;
    color: #fff;
    background: #3279FE;
    letter-spacing: 0.0125rem;
    text-align: center;
    margin-top: 0.5rem;
}
.tis .cent{
    text-align: center;
}
.tis .find{
    width: 4.5rem;
    position: relative;
}
.tis .find b{
    position: absolute;
    font-size: 0.15rem;
    color: #F05050;
    left: 0rem;
}
.tis .find input{
    outline: none;
    border-radius: 0.05rem;
}
.tis .find .input{
    width: 4.25rem;
    height: 0.5rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
    margin-top: 0.3rem;
}
.tis .find .yz {
    margin-top: 0.3rem;
}
.tis .find .yz input{
    float: left;
    width: 2.7rem;
    height: 0.65rem;
    border: 0.0125rem solid #DDDDDD;
    padding-left: 0.225rem;
    line-height: 0.525rem;
    color: #333;
}
.tis .find .code{
    background: #EEEEEE;
    border: none;
    width: 1.375rem !important;
    height: 0.65rem !important;
    float: right;
    margin-top: 0;
    line-height: 0.65rem;
    font-size: 0.175rem;
    color: #333333;
    font-style: initial;
    font-weight: 400;
}
.tis .find img{
    display: block;
    margin: auto;
    margin-top: 0.0125rem;
    height: 100%;
    width: 100%;
}
.tis .find p{
    text-align: center;
}
